wiki:Plugins

Free / Open Source Audio Plugins:

LV2

LADSPA

(LADSPA plugins are no longer supported directly; however you can still use them by setting up the naspro ladspa to lv2 bridge. You may need to install the latest version of slv2 for this to work correctly, depending on what version comes with your system.)

Outdated/Broken?

DSSI

Last modified 7 years ago Last modified on 03/22/11 11:34:01